@charset "utf-8";
/* CSS Document */

	body {background:url(../images/background-head.gif) top repeat-x #eef8ff;margin:0px;}
	body,div,table,th,td,p {font-family:Arial, Helvetica, sans-serif;font-size:11px;}
	a {color:#457196;}
	
	#container {width:800px;margin-left:auto;margin-right:auto;}
	#head {height:105px;width:800px;position:absolute;top:0px;}
		#head img {border:none;}
	#content {width:780px;margin-left:9px;border-right:solid 1px #cbd3d9;border-left:solid 1px #cbd3d9;position:absolute;top:105px;background:url(../images/background-left.gif) repeat-y left #FFF;}
	#left {width:167px;float:left;padding-top:4px;/*background:#ddd;*/}
	#main {width:600px;float:right;padding-top:12px;/*background:#ccc;*/}
	#banner {width:588px;height:76px;vertical-align:middle;}
		#banner strong {color:#457196;font-size:14px;display:block;padding:20px 0px 0px 112px;line-height:20px;}
	#foot {height:64px;vertical-align:middle;line-height:16px;background:url(../images/background-footer.gif) repeat-x #d7e4cb;}
		#foot td.copy {font-size:10px;color:#464646;text-align:center;background:url(../images/backgr-footer-left.gif) no-repeat #d7e4cb;width:167px;padding-top:20px;}
		#foot td.nav {font-size:10px;text-align:right;padding-top:4px;padding-right:6px;color:#2c4a64;}
			#foot td.nav a {color:#2c4a64;padding:0px 6px 0px 6px;}
		#foot td.nav div.menu {text-align:left;padding:6px 0px 4px 6px;}
			#foot td.nav div.menu a {padding:0px 1px 0px 1px;}

	.leftstyle1 {}
		.leftstyle1 strong {height:38px;display:block;vertical-align:middle;background:url(../images/backgr-left-head.gif);color:#395f80;padding-left:12px;line-height:38px;}
		.leftstyle1 ul {margin:0px 5px 0px 5px;padding:0px;list-style:none;}
			.leftstyle1 ul li {height:25px;line-height:25px;vertical-align:middle;background:url(../images/bullet-left-green.gif) 7px 8px no-repeat;padding-left:22px;border-bottom:dotted 1px #bdc6cd;}
			.leftstyle1 ul li.nobord {border-bottom:none;}
			.leftstyle1 ul li a {text-decoration:none;display:block;}
			.leftstyle1 ul li.homelink {border-bottom:none;background:url(../images/bullet-left-orange.gif) 6px 10px no-repeat;font-weight:bold;}
				.leftstyle1 ul li.homelink a {}
	
	.leftstyle2 {}
		.leftstyle2 strong {height:38px;display:block;vertical-align:middle;background:url(../images/backgr-left-head.gif);color:#395f80;padding-left:8px;line-height:38px;}
			.leftstyle2 strong a {text-decoration:none;}
		.leftstyle2 ul {margin:0px 5px 0px 5px;padding:0px;list-style:none;}
			.leftstyle2 ul li {height:25px;line-height:25px;vertical-align:middle;background:url(../images/bullet-left-green.gif) 6px 8px no-repeat;padding-left:22px;border-bottom:dotted 1px #bdc6cd;}
			.leftstyle2 ul li.nobord {border-bottom:none;}
			.leftstyle2 ul li a {text-decoration:none;display:block;}

	.main {width:588px;background:url(../images/backgr-main-section.gif) no-repeat top;margin:8px 0px 8px 0px;clear:both;}
		.main .maintable {width:574px;margin:9px 0px 0px 8px;background:url(../images/backgr-main-table.gif) repeat-y;}
			.main .maintable th {font-size:20px;line-height:40px;vertical-align:middle;color:#598632;padding-left:10px;text-align:left;background:url(../images/main-table-th.gif) repeat-y;border-bottom:solid 1px #dde0e1;}
			.main .maintable td.allowshad1 {width:2px;font-size:1px;overflow:hidden;border:none;}
			.main .maintable td.allowshad2 {width:4px;font-size:1px;overflow:hidden;border:none;}
			.main .maintable tr {}
			.main .maintable tr.alt,.main .maintable tr.altnoborder {background-color:#fbfdff;}
				.main .maintable tr.altnoborder td {border-bottom:none;}
			.main .maintable td {border-right:solid 1px #dde0e1;border-bottom:dotted 1px #dde0e1;}
			.main .maintable td p {padding:10px 8px 10px 10px;margin:0px;}
			.main .maintable td.number {font-size:24px;font-weight:bold;width:40px;text-align:center;}
			.main .maintable td.hostname {font-size:12px;font-weight:bold;width:118px;}
				.main .maintable td.hostname a {padding-left:10px;}
			.main .maintable td.specs {width:178px;}
			.main .maintable td.links {border-right:none;width:110px;text-align:left;}
				.main .maintable td.links a {display:block;line-height:18px;font-weight:bold;padding-left:10px;}
			.main .maintable a.buylink {font-size:18px;display:block;text-align:center;}
			.main .maintable ul {margin:8px 0px 8px 30px;list-style:url(/../images/bullet-left-green.gif);padding:0px;}
			.main .maintable ol {margin:8px 0px 8px 30px;}
			.main .maintable td.sales p {font-size:14px;line-height:20px;}
			.main .maintable td.none {border:none;padding:0px;margin:0px;}
			.main .maintable td h2 {padding:16px 10px 0px 10px;font-size:14px;color:#626262;margin:0px;color:#457196;text-decoration:underline;}

		.main .plantable {width:574px;margin:9px 0px 0px 8px;background:url(../images/backgr-main-table.gif) repeat-y;}
			.main .plantable th {font-size:20px;line-height:40px;vertical-align:middle;color:#598632;padding-left:10px;text-align:left;background:url(../images/main-table-th.gif) repeat-y;border-bottom:solid 1px #dde0e1;}
			.main .plantable td {border-left:solid 1px #dde0e1;border-bottom:dotted 1px #dde0e1;text-align:center;padding:6px;}
			.main .plantable td.allowshad1 {width:2px;font-size:1px;overflow:hidden;border:none;padding:0px;margin:0px;}
			.main .plantable td.allowshad2 {width:4px;font-size:1px;overflow:hidden;border:none;padding:0px;margin:0px;}
			.main .plantable tr {}
			.main .plantable tr.alt,.main .plantable tr.altnoborder {background-color:#fbfdff;}
				.main .plantable tr.altnoborder td {border-bottom:none;}
			.main .plantable td.th {font-weight:bold;font-size:12px;}
			.main .plantable td.feat {font-weight:bold;text-align:left;font-size:12px;border-left:none;width:180px;}
			.main .plantable td.none {border:none;padding:0px;margin:0px;}
			.main .plantable td.price {font-weight:bold;border-bottom:none;padding:12px 0px 12px 0px;}
		.main .nicetable {width:574px;margin:9px 0px 0px 8px;background:url(../images/backgr-main-table.gif) repeat-y;}
			.main .nicetable th {font-size:16px;vertical-align:middle;color:#598632;padding-left:10px;text-align:left;border-bottom:solid 1px #dde0e1;padding-bottom:6px;}
				.main .nicetable th em {font-style:normal;font-weight:bold;font-size:18px;}
			
			.main .nicetable td.none {border:none;padding:0px;margin:0px;}
			.main .nicetable ul {list-style:url(/../images/bullet-review-arrow.gif);font-size:12px;margin:10px 0px 10px 28px;padding:0px;}
				.main .nicetable ul li {padding-bottom:4px;}

	.texts {vertical-align:middle;color:#598632;padding-left:10px;padding-right:10px;text-align:left;}
		.texts h2 {font-size:20px;color:#598632;}
		.texts p.s12 {font-size:12px;display:block;clear:both;}
			.texts p.s12 strong {color:#598632;text-decoration:underline;}
			.texts td.s12 {text-align:center;}
				.texts td.s12 img {margin:0px 12px 0px 12px;}

	.review {width:589px;background:url(../images/backgr-review-section.gif) no-repeat top;margin:8px 0px 8px 0px;}
		.review .reviewtable {width:567px;margin:11px 0px 0px 11px;background:url(../images/backgr-hit-miss.gif) top no-repeat;}
			.review .reviewtable th {height:37px;line-height:37px;font-size:18px;color:#626262;text-align:left;font-weight:normal;padding-left:10px;}
			.review .reviewtable ul {margin:10px 0px 10px 26px;padding:0px;width:160px;}
			.review .reviewtable ul li {padding:0px 0px 3px 0px;}
			.review .reviewtable td {vertical-align:top;}
			.review .reviewtable td.links {color:#457196;font-size:14px;width:200px;padding-top:20px;text-align:center;}
				.review .reviewtable td.links a {color:#457196;font-weight:bold;}
				.review .reviewtable td.links img {padding-left:8px;padding-top:8px;}
	
	.mkting {width:589px;background:url(../images/backgr-review-section.gif) no-repeat top;margin:8px 0px 8px 0px;}
		.mkting .mktingtable {width:567px;margin:11px 0px 0px 11px;background:url(../images/backgr-hit-miss.gif) top no-repeat;}
			.mkting .mktingtable th {height:37px;line-height:37px;font-size:18px;color:#626262;text-align:left;font-weight:normal;padding-left:10px;}
			.mkting .mktingtable td p {padding:4px 10px 4px 10px;margin:0px;}
			.mkting .mktingtable td h2 {padding:10px 10px 0px 10px;font-size:14px;color:#626262;margin:0px;color:#457196;}
			.mkting .mktingtable td ul {margin-top:4px;}

	.boxblue {width:589px;background:url(../images/backgr-box-blue.gif);}
		.boxblue .nutshell {width:580px;}
			.boxblue .nutshell th {font-size:24px;font-weight:normal;text-align:left;color:#457196;padding:4px 0px 0px 12px;}
			.boxblue .nutshell td.screen {text-align:center;width:240px;vertical-align:top;}
				.boxblue .nutshell td.screen a {display:block;font-size:16px;font-weight:bold;padding:4px 0px 4px 0px;}
					.boxblue .nutshell td.screen a img {border:none;}
			.boxblue .nutshell td.desc {}
				.boxblue .nutshell td.desc p {font-size:12px;margin:6px;}
				.boxblue .nutshell td.desc strong {color:#626262;font-size:18px;font-weight:normal;}
				.boxblue .nutshell td.desc ul {font-size:11px;list-style:url(../images/bullet-review-arrow.gif);padding:0px;margin:8px 0px 8px 30px;}
					.boxblue .nutshell td.desc ul li {padding:0px 0px 3px 0px;}
			.boxblue form {margin:0px; padding: 7px 0;}
			.boxblue form table td {font-size:12px;color:#395f80;}
				.boxblue form table td input, .inp-text {width:300px;color:#666666;font-size:12px;border:solid 1px #a6adb2;padding:3px;}
			.boxblue form h3 {padding:10px 10px 8px 16px;font-size:16px;color:#626262;margin:0px;color:#457196;}
			.boxblue h3 {padding:10px 10px 8px 16px;font-size:16px;color:#626262;margin:0px;color:#457196;}

	.pages {background:url(../images/backgr-banner-pages.gif);}
	.break {display:block;clear:both;}

	.texts {color:#000;}
	.result_msg {padding:10px;color:#00FF00;font-size:14px;font-weight:bold;color:#598632;}
	
	
#search_main {margin:10px 0px 10px 10px;width:530px;background:#f3f3f3;font-family:arial;font-size:11px;border:solid 1px #cecece;background:none;}
#search_main td {padding:6px;background-image:none;}
#search_main input {border:solid 1px #ccc;font-size:12px;}
#search_main select {border:solid 1px #ccc;font-size:12px;}
#search_title {font-size:20px;color:#457196;padding:6px;}
#search_button a {color:#457196;font-size:12px;font-weight:bold;text-decoration:underline;}	

.none img, .mktingtable img, .boxblue img {vertical-align: bottom; display: block;}

.breadcrumbs {font-size: 11px; color: #858585;}
.breadcrumbs a {text-decoration: none; font-weight: bold;}

.advert {margin-top: 30px; width: 100%; text-align:center; margin-bottom: 20px;}

.testim {border-bottom: #AAB1B5 1px dotted; padding-bottom: 10px;}
.testim .title {font-weight: bold; font-style: italic; font-size: 12px;}

.err {padding: 0 10px; color: red; font-size: 13px; font-weight: bold; text-align: center;}
.toolink {padding: 15px 10px 0; width: 568px !important; margin-top: 20px;}
.toolink p {margin:0 0 10px;}
.code {height: 90px; width: 426px; border: #CBD3D9 1px solid; font-size: 12px;}
.red {color: red; font-weight: bold;}
.size12 {font-size: 12px;}
.boxblue label {color: #395F80; font-size: 12px;}
.texts h3 {font-size: 14px; font-weight: bold;}
.asaform {margin: 0; padding: 0;}
.asaform input {border: none; background: #fff; margin: 0; padding: 0; font-size: 12px; cursor: pointer; color: #457196; text-decoration: underline;}
.bold {font-weight:bold;}
.answer {margin: 0 0 20px; padding: 10px; color: #395F80; font-size: 12px; background: #fff; line-height: 22px; width: 320px;}
.inp-text {margin: 0 7px;}
.robcont {margin: 10px 0 !important; padding: 0 0 0 40px !important; line-height: 18px; font-weight: bold;}
.dnsrec td {background: #F6F6F6; padding: 0 5px; font-weight: bold; border-bottom: #F1F1F1 5px solid;}
.green {color: green;}
.answerblock {line-height: 22px; padding: 0 10px; margin-top: 15px;}
.alloc {color:#0e3f61; font-size: 12px; font-weight: bold;}
legend {color: #000; background: #EDF7FF; padding: 0 7px;}
fieldset {border: #000 1px dotted;}
xmp {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; padding: 0 10px;}
.texts td {padding: 0 5px;}
.texts h3 {margin: 15px 0 10px; padding: 0;}
.monofont {font-family: Inconsolata, Consolas, "Courier New", monospace !important; line-height: 18px;}
.boxblue form select {border: 1px solid #A6ADB2; color: #666666; font-size: 12px; padding: 2px; height: 23px;}
.twocol li {float: left; padding-right: 10px; width: 250px;}
.email {background: url(../images/email.png) no-repeat; width: 113px; height: 35px; margin: 10px auto 10px; font-weight: bold; padding: 8px 0 0 10px;}
.email a {color: #598632; text-decoration: none; font-size: 16px;}